columnSuffix: null
contentColumnType: text
fieldGroup: 97a4db91-4d82-4da2-883c-5f002115141e # Common
handle: linkField
instructions: ''
name: Link
searchable: false
settings:
  allowCustomText: ''
  allowTarget: ''
  allowedLinkNames:
    3: entry
    9: url
  autoNoReferrer: ''
  defaultLinkName: asset
  defaultText: ''
  enableAriaLabel: ''
  enableTitle: ''
  typeSettings:
    __assoc__:
      -
        - asset
        -
          __assoc__:
            -
              - sources
              - '*'
            -
              - allowCustomQuery
              - ''
      -
        - category
        -
          __assoc__:
            -
              - sources
              - '*'
            -
              - allowCustomQuery
              - ''
      -
        - entry
        -
          __assoc__:
            -
              - sources
              - '*'
            -
              - allowCustomQuery
              - ''
      -
        - site
        -
          __assoc__:
            -
              - sites
              - '*'
      -
        - user
        -
          __assoc__:
            -
              - sources
              - '*'
            -
              - allowCustomQuery
              - ''
      -
        - custom
        -
          __assoc__:
            -
              - disableValidation
              - ''
            -
              - allowAliases
              - ''
      -
        - email
        -
          __assoc__:
            -
              - disableValidation
              - ''
            -
              - allowAliases
              - ''
      -
        - tel
        -
          __assoc__:
            -
              - disableValidation
              - ''
            -
              - allowAliases
              - ''
      -
        - url
        -
          __assoc__:
            -
              - disableValidation
              - ''
            -
              - allowAliases
              - ''
translationKeyFormat: null
translationMethod: none
type: typedlinkfield\fields\LinkField
